
/* Preferences */
"742.title" = "Préférences";

/* Updates */
"746.label" = "Mises à jour";

/* Automatically check for updates */
"1036.title" = "Chercher automatiquement les mises à jour";

/* Show cutting edge versions */
"1038.title" = "Afficher les versions de pointe";

/* Last check: */
"1040.title" = "Dernière vérification:";

/* Check Now */
"1047.title" = "Vérifier maintenant";

/* User Settings */
"1057.label" = "Paramètres utilisateur";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "La largeur de l’affichage édition en unités de police, basée sur une valeur UPC de 1000. (par défaut: 8500)";

/* Text View Width */
"1310.title" = "Largeur de l’aperçu texte";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "La largeur de l’affichage édition en unités de police, basée sur une valeur UPC de 1000. (par défaut: 8500)";

/* Handle size */
"1805.title" = "Taille des poignées";

/* small */
"1809.title" = "petit";

/* normal */
"1810.title" = "normal";

/* big */
"1811.title" = "grand";

/* Debug */
"0GD-zt-RDE.title" = "Debug";

/* Smooth node color */
"0O9-wU-XCS.title" = "Couleur des nœuds lisses";

/* This option controls if automatic alignment is activated for imported fonts. */
"2rN-bs-jot.ibShadowedToolTip" = "Cette option contrôle l’activation de l’autoalignement pour les polices importées.";

/* Alignment zone color */
"3ko-EK-8va.title" = "Couleur des zones d’alignement ";

/* Always use Light Mode */
"3o6-RA-WJv.title" = "Toujours utiliser le thème clair";

/* Kerning indicator colors */
"3qB-jV-kXx.title" = "Couleur des indicateurs de crénage";

/* Display Mark Cloud */
"91D-Xb-mMF.title" = "Afficher les nuages de marques";

/* Corner node color */
"Ags-e8-uWE.title" = "Couleur des nœuds angulaires";

/* Debug Mode */
"I1n-zh-ECw.title" = "Debug Mode";

/* Foreground stroke color */
"Jhb-rU-30E.title" = "Couleur des tracés en avant-plan";

/* Always use Light Mode */
"Kzt-Rf-2IA.title" = "Toujours utiliser le thème clair";

/* Don’t disable crashed plugins. This should only be used while development. */
"McU-2K-UEm.title" = "Don’t disable crashed plugins. This should only be used while development.";

/* Dark */
"N7g-Rt-aZ2.label" = "Sombre";

/* Crash Report Info */
"Ref-hC-gRG.title" = "Crash Report Info";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise. */
"ZWM-Jk-N43.title" = "Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise.";

/* Display Unicode Value */
"Zl6-SB-Tll.title" = "Afficher la valeur Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Affichage police";

/* Use Versions (new saving behavior in Lion) */
"cgs-vo-Utl.title" = "Utiliser Versions (nouveau comportement d’enregistrement dans Lion)";

/* Disable Localization. Please restart Glyphs to take effect. */
"d2Z-H5-9zi.title" = "Disable Localization. Please restart Glyphs to take effect.";

/* Name */
"fUc-m8-ZUu.title" = "Name";

/* Disable Automatic Alignment for imported files */
"gEB-mj-MSC.title" = "Désactiver l’autoalignement dans les fichiers importés";

/* Other layer stroke color */
"gfe-zF-Z7s.title" = "Couleur des tracés de l’autre calque";

/* Email */
"l4r-LJ-QoV.title" = "Email";

/* Canvas color */
"lPc-DT-B20.title" = "Couleur du canevas";

/* Send crash reports */
"od8-1G-sPW.title" = "Send crash reports";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Par défaut";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"sgc-Bg-RDF.ibShadowedToolTip" = "Cette option contrôle si les noms des glyphes doivent être automatiquement convertis dans leur forme lisible (ex.: afii10053 pour Ecyrillic). Vous pouvez faire cela manuellement avec la commande “Mettre à jour les informations de glyphes”.";

/* Background layer stroke color */
"tVR-jU-XXL.title" = "Couleur des tracés en arrière-plan";

/* Keep glyph names from imported files */
"vUt-WH-f24.title" = "Garder le nom des glyphes des fichiers importés";

/* Edit View */
"wz3-nI-f6C.title" = "Affichage édition";

/* Light */
"xml-AP-wKy.label" = "Clair";

/* Appearance */
"y2E-ne-t6I.label" = "Apparence";
